@media screen and (max-width: 1024px) {

.mainsize {
	min-width: 0px;
	max-width: 1024px;
	width: 100%;
	display: block;
	margin: 0 auto;
	overflow: hidden;
}

.header {
	display: none;
}

.mainheader {
	height: auto;
	display: block;
	position: relative;
}

.mainheader img {
	position: relative;
	display: block;
	max-width: 200px;
	margin: 0 auto;
	bottom: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
}

.phone {
	position: relative;
	right: 0px;
	bottom: 0px;
	font-size: 12px;
	color: #c3c4c9;
	font-weight: 300;
	width: auto;
	min-width: 300px;
	max-width: 80%;
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
	text-align: center;
}

.phone b {
	font-size: 28px;
	color: #000;
	font-weight: 400;
	display: block;
}

.phone span {
	font-size: 27px;
	color: #006d5a;
	font-weight: 100;
}

.phone a {
	background: #006d5a;
	color: #fff;
	display: block;
	width: auto;
	line-height: 30px;
	margin-top: 10px;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
}

.phone a:hover {
	background: #324a5e;
}

.menu {
	display: none;
overflow: hidden;
text-align: left;
z-index: 1000;
overflow: hidden;
display: block;
width: 100%;
display: none;
height: 100%;
background:  #324a5e;
padding-top: 15%;
}

.viewmenu {
position: fixed;
display: block;
top: 0px;
left: 0px;    
} 

a.openmenu {
position: fixed;
right: 3px;
top: 10px;
background: #324a5e;
border-radius: 5px;
z-index: 100000;
text-align:  center;
padding: 3px;
}

a.openmenu img {
	width: 40px;
	height: 40px;
	display: block;
}


.menu  a {
	display: block;
	width: 100%;
	line-height: 75px;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	text-decoration: none;
	padding-left: 0;
	padding-right: 0;
	border-bottom: 1px dotted #fff;
	text-align: center;
}

.menu  a:hover, a.active {
	background: #475c6e
}

.slider {
	display: block;
	height: 485px;
	overflow: hidden;
background: #e8e8e8; /* Old browsers */
}

.imageslider {
	display:block;
	width: 50%;
	min-width: 250px;
	max-width: 300px;
	float: none;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
  padding-top: 30px;
}

.contslider {
	display: block;
	margin-left: 5%;
  margin-right: 5%;
	text-align: center;
}

.contslider h2 {
	font-size: 18px;
	font-weight: 900;
	padding-bottom: 0px;
  margin-top: 0px;
  padding-top: 0px;
	border-bottom: 0px;
	position: absolute;
	display: block;
	width: 90%;
	text-align: center;
	bottom: 65px;
}

.contslider p {
	display: none;
}

.contslider a {
	position: absolute;
	bottom: 25px;
}

.contslider a:nth-child(2n+1) {
	background: #006d5a;
	color: #fff;
	left: 4%;
}

.contslider a:nth-child(2n) {
	background: #fff;
	color: #006d5a;
	left: 51%;
}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 0px;
}


.whitening {
	display: block;
	width: auto;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	background: none;
	background-size: 45% auto;
	max-width: auto;
	overflow: hidden;
	padding-left: 5%;
	padding-right: 5%;
}

.whitening_content {
	display: block;
	width: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	font-size: 16px;
	line-height: 1.3em;
}

.story {
	overflow: hidden;
	padding: 5%;
}

.story img {
	max-width: 100%;
}


.whitening_content h1, .whitening_content p {
	margin: 0px;
	padding: 0px;
}

.whitening_content h1 {
	margin-top: 5px;
	margin-bottom: 30px;
	font-size: 28px;
	line-height: 1.4em;
	font-weight: 800;
	text-align: center;
}

.speedbar {
	display: none;
}

.speedbar a {
	color: #006d5a;
}

.speedbar a:hover {
	color: #324a5e;
}

.mcont {
	display: block;
	width: 100%;
	overflow: hidden;
	line-height: 1.7em;
	margin-top: 40px;
	margin-bottom: 40px;
}

.mcont h3 {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.3em;
	padding: 0px;
	margin: 0px;
	padding-bottom: 30px;
	border-bottom: 1px solid #dadbdc;
}

.mcont a {
	display: block;
	width: 70%;
	max-width: 350px;
	margin: 0 auto;
	margin-right: auto;
	float: none;
	margin-top: 30px;
	height: 45px;
	line-height: 45px;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	background: #006d5a;
	color: #fff;
}

.mcont a:hover {
	background: #324a5e;
	color: #fff;
}

.orderform {
	display: block;
	width: auto;
	background: #324a5e;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

.orderimage {
	display: none;
	width: 25%;
	float: left;
	text-align: center;
}

.orderimage img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 220px;
}

.sform {
	margin-left: 5%;
	margin-right: 5%;
	display: block;
	width: auto;
}

.sform h4 {
	font-size: 26px;
	font-weight: 700;
	color: #fff;
	display: block;
	padding: 0px;
	margin: 0px;
	margin-bottom: 30px;
}

.sforminput {
	display: block;
	width: auto;
	overflow: hidden;
}

.sforminput span {
	font-size: 50px;
	color: #fff;
	float: left;
}

.sforminput input {
	height: 48px;
	font-size: 24px;
	font-weight: 100;
	display: block;
	width: 75%;
	float: none;
	border: 0px;
	border-radius: 5px;
	padding-left: 2%;
	padding-right: 2%;
	margin-right: 1%;
}

.sforminput a {
	display: block;
	width: 45%;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	background: #006d5a;
	color: #fff;
	float: none;
	
}

.sforminput a:hover {
	background: #fff;
	color: #006d5a;
}

.sform label {
	font-size: 11px;
	color: #fff;
	font-weight: 200;
}

.sform p {
	margin: 0px;
	padding: 0px;
	margin-top: 20px;
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	padding-left: 0px;
}

.whitecols {
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	display: block;
}

.witem {
	display: block;
	width: 100%;
	float: none;
	text-align: center;
	margin-top: 10%;
	margin-bottom: 10%;
}

.witem b {
	font-size: 62px;
	font-weight: 800;
	color: #006d5a;
	display: block;
}

.darkservice {
	display: block;
	width: auto;
	padding-top: 30px;
	padding-bottom: 60px;
	overflow: hidden;
	background: url("/img/graybg.jpg") center center;
	color: #fff;
	text-align: center;
}

.darkservice h3 {
	font-size: 28px;
	font-weight: 800;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.darkservice p {
	font-size: 14px;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
	display: block;
	margin-bottom: 90px;
}

.servitems {
	display: block;
	width: auto;
	overflow: hidden;
}

.servitem {
	display: block;
	width: auto;
	margin: 1%;
	margin-bottom: 10%;
	float: none;
	padding-left: 3%;
	padding-right: 3%;
	font-size: 18px;
	font-weight: 800;
  
  cursor: pointer;
}

.servimage {
	display: block;
	width: 160px;
	height: 160px;
	border-radius: 50%;
	border: 3px solid #fff;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 20px;
}

.servimage:hover {
	border: 3px solid #006d5a;
}


.examples {
	display: block;
	width: auto;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
	background: #fff
}

.examples h3 {
	margin: 0px;
	padding: 0px;
	font-size: 25px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 40px;
}

.exampl {
	display: block;
	width: auto;
	overflow: hidden;
}


.exampl_item {
	display: block;
	width: auto;
	padding: 3%;
	float: none;
	margin-top: 0px;
	padding-top: 0px;
	overflow: hidden;
	text-align: center;
}

.eximage {
	display: block;
	width: auto;
	height: 240px;
	overflow: hidden;
	border: 0px;
	border-radius: 5px;
}

.eximage img {
	width: auto;
	height: 100%;
}

.extitle {
	display: block;
	overflow: hidden;
	width: auto;
	padding: 1%;
	margin-top: 1%;
	font-size: 16px;
	font-weight: 700;
	height: 40px;
}

.exdesc {
	font-size: 12px;
	font-weight: 300;
	display: block;
	overflow: hidden;
	width: auto;
	padding: 1%;
	margin-top: 20px;
}

.exlinks {
	display: block;
	width: 90%;
	overflow: hidden;
	margin: 0 auto;
}

.exlinks a {
	display: block;
	width: 45%;
	margin-left: 3%;
	float: left;
	margin-top: 30px;
	height: 45px;
	line-height: 45px;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #006d5a;
}

.exlinks a:nth-child(2n+1) {
	background: #006d5a;
	color: #fff;
}

.exlinks a:nth-child(2n) {
	background: #fff;
	color: #006d5a;
}

.exlinks a:hover {
	background: #324a5e;
	color: #fff;
}

.footer {
	background: #324a5e;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #fff;
	font-weight: 200;
}

.news {
	display: block;
	width: 100%;
	overflow: hidden;
}

.news h3 {
	margin: 0px;
	padding: 0px;
	font-size: 25px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 40px;
}

.contact {
	display: block;
	font-size: 14px;
	width: auto;
	padding: 5%;
	float: none;
	text-align: center;
}

.map {
	display: block;
	overflow: hidden;
}

.vks {
	display: block;
	width: auto;
	margin-left: 51%;
}

.footer h3 {
	font-size: 18px;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}

.newsline {
	background: #e5e5e5;
	overflow: hidden;
	display: block;
	width: auto;
	padding: 40px;
}

.newsitem {
	display: block;
	width: 100%;
	float: none;
  margin-left: 0;
  padding: 5%;
	margin-right: 0;
	overflow: hidden;
	font-size: 14px;
}

.newsitem {
	margin-bottom: 20px;
	color: #a7aeb5;
}

.newsitem a {
	font-size: 16px;
	font-weight: 500;
	color: #006d5a;
	margin-bottom: 15px;
	display: block;
}

.newsitem a:hover {
	color: #324a5e;
}

.newsitem .date {
	font-size: 12px;
	font-weight: 300;
	display: block;
	margin-bottom: 5px;
}

.sendform {
font-size: 18px;
text-align: center;
}

.sendform b {
display: block;
    margin-top: 25px;
margin-bottom: 25px;
}

.bignput {
display: block;
overflow: hidden;
margin-bottom: 25px;
}

.bignput input {
display: block;
    padding: 1%;
    height: 35px;
    font-size: 24px;
    font-weight: 300;
font-family: 'Montserrat', sans-serif;
width: 90%;
margin: 0 auto;
margin-bottom: 10px;
    margin-left: auto;
    float: none;
}

.smll {
font-size: 0.5em;
}

.berrors {
	display: block;
	width: auto;
	padding: 40px;
	text-align: center;
	background: #ffffcc
}


.whitening_content a {
color: #006d5a;
}

.whitening_content a:hover {
color: #324a5e;
}


.shortstory {
	display: block;
	padding: 5%;
	width: auto;
	overflow: hidden;
	font-size: 14px;
}

.shortstory {
	margin-bottom: 20px;
	color: #a7aeb5;
}

.shortstory a {
	font-size: 18px;
	font-weight: 500;
	color: #006d5a;
}

.aboutpage {
	display: block;
	width: auto;
	overflow: hidden;
}

.aboutpage img {
	width: 100%;
	float: none;
	margin-left: 0%;
	margin-bottom: 0%;
	margin-bottom: 10px;
}


.service_cat  {
	display: block;
	overflow: hidden;
	width: auto;
	padding: 5%;
	margin-right:  0;
	float: none;
	height: auto;
	margin-bottom: 20px;
}

.service_cat .sstory img {
	display: none;
}

.service_cat_image {
	display: block;
	width: 25%;
	float: left;
	margin-right: 30px;
}

.service_cat_image img {
	width: 100%;
}

.service_cat .title a {
	font-size: 18px;
	font-weight: 600;
	display: block;
	margin-bottom: 15px;
}

.service_cat .sstory {
	font-size: 12px;
	font-weight: 300;
	display: block;
	margin-left: 30%;
}

.techtable {
	display: block;
	width: auto;
	padding: 5%;
	overflow: hidden;
	margin-top: 40px;
	margin-bottom: 20px;
}

.techtable p {
	margin: 0px;
	padding: 0px;
}

.techtable h2 {
	margin-top: 5px;
	margin-bottom: 30px;
	font-size: 24px;
	font-weight: 800;
}

.techtable table {
	width: 100%;
	margin-top: 10px;
	border-collapse: collapse;
	font-size: 14px;
}



.techtable td img {
width: 100%;
}

.techtable td:first-child {
	text-align: left;
}

.techtable th {
	background: #324a5e;
	color: #fff;
	font-weight: 300;
}

.techtable tr:nth-child(2n+1) {
	background: #f6f6f6
}

.examples_full {
	overflow: hidden;
}

.cat_galery {
display: block;
overflow: hidden;
width: auto;
margin-top: 30px;
}



.cg_item a:hover img {
-webkit-transform: scale(1.4);
-ms-transform: scale(1.4); 
transform: scale(1.4);
}

.cg_item b {
display: block;
    margin-top: 5px;
    text-align: center;
    font-weight: 300;
	font-size: 12px;
}

.staticorder {
	display: block;
	border-left: 6px solid #006d5a;
	margin-left: 30px;
	margin-top: 20px;
}

.staticorder i {
	display: block;
	padding-bottom: 15px;
	padding-left: 35px;
	padding-top: 18px;
	height: 65px;
	font-size: 22px;
	position: relative;
	font-style: normal;
}

.staticorder i b {
	display: block;
	position: absolute;
	top: 0px;
	left: -34px;
	width: 50px;
	height: 50px;
	border: 6px solid #006d5a;
	border-radius: 50%;
	text-align: center;
	background: #fff;
	color: #006d5a;
	font-weight: 900;
	text-decoration: none;
	font-size: 34px;
	z-index: 500;
	line-height: 50px;
	
}

.staticorderpage img {
max-width: 45%;

}

.cg_item {
display: block;
	width: 45%;
    height: 270px;
	margin-left: 2.5%;
	margin-right: 2.5%;
    margin-bottom: 3%;
    overflow: hidden;
    float: left;
}



.cg_item a {
display: block;
height: 230px;
overflow: hidden;
}


}


@media screen and (max-width: 425px) {

.techtable td, .techtable th {
	display: block;
	width: 100%;
}


.cg_item {
display: block;
	width: 80%;
    height: 270px;
	margin-left: 0;
	margin-right: 0;
	margin: 0 auto;
    margin-bottom: 3%;
    overflow: hidden;
    float: none;
}

.cg_item a {
display: block;
height: auto;
overflow: hidden;
}



.cg_item a img {
    width: 100%;
    display: block;
    margin: 0 auto;
    transition: all 100ms ease-in-out;
}

}